:root {
    --color-primary: #6227A7;
}

.phone {
    color: var(--color-primary);
}

.phone:hover {
    opacity: 0.8;
}

.phone::before,
.phone:hover::before,
.footer .phone:hover::before {
    background-image: url('data:image/svg+xml,<svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_2007_5807)"><path d="M19.9882 15.1079C19.8099 16.463 19.1444 17.7068 18.1161 18.607C17.0878 19.5073 15.7669 20.0024 14.4001 20C6.46007 20 9.04873e-06 13.5399 9.04873e-06 5.59985C-0.00244096 4.23313 0.492701 2.91225 1.39296 1.88391C2.29321 0.855574 3.53701 0.190106 4.89206 0.0117978C5.23471 -0.0300417 5.58171 0.0400599 5.88125 0.211638C6.18079 0.383216 6.41681 0.647069 6.55407 0.963807L8.66609 5.67885V5.69085C8.77118 5.93331 8.81458 6.19802 8.79242 6.46134C8.77026 6.72466 8.68322 6.97839 8.53909 7.19987C8.52109 7.22687 8.50209 7.25187 8.48209 7.27687L6.40007 9.74489C7.14908 11.2669 8.74109 12.8449 10.2831 13.5959L12.7171 11.5249C12.741 11.5048 12.7661 11.4861 12.7921 11.4689C13.0134 11.3213 13.268 11.2312 13.5329 11.2068C13.7978 11.1823 14.0646 11.2243 14.3091 11.3289L14.3221 11.3349L19.0332 13.4459C19.3505 13.5827 19.615 13.8185 19.7871 14.1181C19.9593 14.4177 20.0298 14.7649 19.9882 15.1079Z" fill="%236227A7"/></g><defs><clipPath id="clip0_2007_5807"><rect width="20" height="20.0001" fill="white"/></clipPath></defs></svg>');
}

.btn:hover {
    background: var(--color-primary);
    border: 1px solid var(--color-primary);
    color: #fff;
    opacity: 0.8;
}

.btn-transparent {
    border: 1px solid var(--color-primary);
    color: var(--color-primary);
}

.icon-circle.border .lib-circle__item-icon,
.icon-square.border .lib-circle__item-icon {
    border: 2px solid var(--color-primary);
}

.how-item {
    border-top: 1px solid #B688F8;
}

.benefits-line {
    border: 1px solid #B688F8;
}